## terragrunt 0.84.1

=== debian/changelog ===
terragrunt (0.84.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.84.1 version
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 21:23:19 +0200

terragrunt (0.72.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.72.0 version
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 14 Jan 2025 13:33:04 +0200

terragrunt (0.66.8-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.66.8 version
  * Update the quilt patch
  * Bump the Standards-Version
  * Bump the golang-go version required to build
  * Drop the i386 arch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 17:58:05 +0200

terragrunt (0.58.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.58.3 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 14:32:52 +0200

terragrunt (0.53.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.53.1 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 02 Nov 2023 15:15:04 +0100

terragrunt (0.48.6-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.48.6 version
  * Update the quilt patch
  * Improvements of the packaging
  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 21:30:33 +0100

terragrunt (0.48.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.48.4 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 24 Jul 2023 01:58:26 +0100

terragrunt (0.45.15-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.45.15 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 24 May 2023 01:24:13 +0100

terragrunt (0.45.10-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.45.10 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 09 May 2023 12:27:11 +0100

terragrunt (0.45.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.45.0 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 20 Mar 2023 00:18:52 +0100

terragrunt (0.42.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.42.3 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Dec 2022 23:03:41 +0100

terragrunt (0.41.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.41.0 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 28 Nov 2022 21:33:14 +0100

terragrunt (0.40.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.40.2 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 21:23:49 +0100

terragrunt (0.38.12-1kaisen) kaisen-packages; urgency=medium

  * Import 0.38.12 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 21:20:06 +0100

terragrunt (0.38.7-1kaisen) kaisen-packages; urgency=medium

  * Import 0.38.7 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 20:51:37 +0100

terragrunt (0.38.4-1kaisen) kaisen-packages; urgency=medium

  * Import 0.38.4 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 04:23:14 +0200

terragrunt (0.37.2-1kaisen) kaisen-packages; urgency=medium

  * Import 0.37.2 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 09 Jun 2022 16:32:09 +0200

terragrunt (0.37.1-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 02 Jun 2022 10:30:16 +0200
