=== debian/control ===
Source: terragrunt
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), golang-go (>= 1.24.4), dh-golang, mockery
Standards-Version: 4.7.2
Homepage: https://terragrunt.gruntwork.io/
Vcs-Browser: https://gitlab.com/kaisenlinux/terragrunt
Vcs-Git: https://gitlab.com/kaisenlinux/terragrunt.git
XS-Go-Import-Path: github.com/gruntwork-io/terragrunt

Package: terragrunt
Architecture: amd64 arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wrapper for Terraform
 Terragrunt is a thin wrapper for Terraform that provides extra tools for working with multiple Terraform modules.
