=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=$(CURDIR)/_build
export GOBIN=$(CURDIR)/_build/bin

%:
	dh $@ --buildsystem=golang

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build

override_dh_auto_build:
	make build

override_dh_auto_test:
	go test

override_dh_auto_install:
	install -p -m 0644 $(CURDIR)/debian/terragrunt.png $(CURDIR)/debian/terragrunt/usr/share/pixmaps
	install -p -m 0755 $(CURDIR)/terragrunt $(CURDIR)/debian/terragrunt/usr/bin

override_dh_dwz:
